<?xml version="1.0"?>
<Layout id="2100" img="eP12Sym_Bg.png" inv_img="eP12Sym_Bg_Inv.png" w="480" h="378" font_ht="40" font_wt="900" font_face="Helvetica Neue OTS" ha_adj_x="1" ha_adj_y="1" tap_mode="ST" paint="PaintCharProc" action="SendCharProc" feedback="FloatingCharProc">
  <Page id="TEL">
    <CharKey id="(">
      <State seq="0">
        <Char>0028</Char>
      </State>
      <PA x="1" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="1">
      <State seq="0">
        <Char>0031</Char>
      </State>
      <PA x="81" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="2">
      <State seq="0">
        <Char>0032</Char>
      </State>
      <PA x="161" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="3">
      <State seq="0">
        <Char>0033</Char>
      </State>
      <PA x="241" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id=".">
      <State seq="0">
        <Char>002E</Char>
      </State>
      <PA x="321" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id="p">
      <State seq="0">
        <Char>0070</Char>
      </State>
      <PA x="401" y="4" w="78" h="77"/>
    </CharKey>
    <CharKey id=")">
      <State seq="0">
        <Char>0029</Char>
      </State>
      <PA x="1" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="4">
      <State seq="0">
        <Char>0034</Char>
      </State>
      <PA x="81" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="5">
      <State seq="0">
        <Char>0035</Char>
      </State>
      <PA x="161" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="6">
      <State seq="0">
        <Char>0036</Char>
      </State>
      <PA x="241" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id=",">
      <State seq="0">
        <Char>002C</Char>
      </State>
      <PA x="321" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="w">
      <State seq="0">
        <Char>0077</Char>
      </State>
      <PA x="401" y="82" w="78" h="77"/>
    </CharKey>
    <CharKey id="+">
      <State seq="0">
        <Char>002B</Char>
      </State>
      <PA x="1" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="7">
      <State seq="0">
        <Char>0037</Char>
      </State>
      <PA x="81" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="8">
      <State seq="0">
        <Char>0038</Char>
      </State>
      <PA x="161" y="160" w="78" h="77"/>
    </CharKey>
    <CharKey id="9">
      <State seq="0">
        <Char>0039</Char>
      </State>
      <PA x="241" y="160" w="78" h="77"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc">
      <PA x="321" y="160" w="158" h="77"/>
    </FuncKey>
    <CharKey id="-">
      <State seq="0">
        <Char>002D</Char>
      </State>
      <PA x="1" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id="*">
      <State seq="0">
        <Char>002A</Char>
      </State>
      <PA x="81" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id="0">
      <State seq="0">
        <Char>0030</Char>
      </State>
      <PA x="161" y="238" w="78" h="77"/>
    </CharKey>
    <CharKey id="#">
      <State seq="0">
        <Char>0023</Char>
      </State>
      <PA x="241" y="238" w="78" h="77"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="SpaceProc" feedback="FloatingSpaceProc">
      <PA x="321" y="238" w="78" h="77"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc">
      <PA x="401" y="238" w="78" h="77"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc">
      <PA x="1" y="317" w="117" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc">
      <PA x="120" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc">
      <PA x="241" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc">
      <PA x="362" y="317" w="117" h="58"/>
    </FuncKey>
  </Page>
</Layout>